body {
    color: rgb(0,0,0);
    font: 12px arial, helvetica, sans-serif;
}

a:link,
a:hover,
a:visited,
span.LinkArea {
    color: rgb(123,166,20);
    outline: medium none;
    outline-width: 1px;
}

#header-top-options-content,
#header-banner-content

{
    width: 968px;
}

.TableHeader {
    background-color: rgb(123,166,20);
}

/* TOP OPTIONS */

a.header-top-options-label-link:link {
    color: rgb(153,153,153);
    font-size: 1.5em; 
}

a.header-top-options-label-link:visited {
    color: rgb(153,153,153);
}

a.header-top-options-label-link:hover {
    color: rgb(123,166,20);
}

.header-top-options-tab-right {
    background: none;
}

.header-top-options-droplist,
.header-top-options-droplist a:link,
.header-top-options-label,
select.RegularSmall {
    color: rgb(153,153,153);
    font: bold 11px/15px arial, helvetica, sans-serif;
    background: white;
}

.header-top-options-droplist a:hover {
    color: White;
    background: rgb(123,166,20);
}

#header-top-options-container,
#header-banner-container,
#header-main-container {
    background: none;
}

/* login */
#header-top-options-right-table {
    float: right;
}

#header-top-options-login {
    color: rgb(153,153,153);
    font: bold 11px/15px arial, helvetica, sans-serif;
    float: left;
    margin-right: 10px;
}

#header-top-options-login a:link {
    color: rgb(153,153,153);
}

#header-top-options-login a:visited {
    color: rgb(153,153,153);
}

#header-top-options-login a:hover {
    color: black;
    text-decoration: none;
}

/* BANNER */

#header-banner-content {
    background-color: White;
    text-align: left;
}

td#header-banner-branch-name {
    text-align: right;
}
#banner-table {
    margin-bottom: 17px;
}

#banner-table img {
    width: 415px;
    height: 88px;
}

/* MAIN MENU */

#header-menu-container {
    background: none;
    padding: 0;
    border-top: 1px solid rgb(204,204,204);
    border-bottom: 1px solid rgb(204,204,204);
    margin-bottom: 40px;
}

.header-menu-main {
    font-weight: 700;
    font-family: Arial,helvetica,sans-serif;
    font-size: 18px;
    line-height: 10px;
}

.header-menu-main-selected {
    background: none;
    border: none;
}

.header-menu-main li {
    padding-right: 20px;
}

.header-menu-main li a {
    color: rgb(105,143,0);
    border-top: solid 5px white;
    border-bottom: solid 5px white;
}

.header-menu-main li a:hover {
    color: Black;
    background: none;
    border-top: solid 5px black;
    border-bottom: solid 5px black;
}

/* SECONDARY MENU */

.header-menu-main div a {	
    color: rgb(123,166,20);
    text-transform: uppercase;
}

.header-menu-main div a:visited {	    
    color: rgb(123,166,20);
}

.header-menu-main div a:hover
{	    
    border-top: solid 5px white;
    border-bottom: solid 5px white;
    color: white;
    background-color: rgb(123,166,20);
    text-transform: uppercase;
}

/* FOOTER */

#footer-container {
    background: none;
    border-top: 1px solid rgb(204,204,204);
    font: 11px/16px arial, helvietca, sans-serif;
}

#footer-container a {
    color: rgb(130,130,130);
    text-decoration: none;
}

#footer-container a:hover {
    color: Black;
    text-decoration: none;
}

/* DROP SHADOWS ON BOOK JACKETS */

img.thumbnail,
.river-item img
{
    -moz-box-shadow: 4px 4px 8px #111111;
    -webkit-box-shadow: 4px 4px 8px #111111;
    box-shadow: 4px 4px 8px #111111;
}

/* CONTENT CAROUSELS */

.river-heading-text {
    background-image: url("nav_panel_background.png");
    color: White;
    font-size: 20px;
}

.river-prev.river-prev-horizontal {
    background-image: url("river-prev.jpg");
}

.river-next.river-next-horizontal {
    background-image: url("river-next.jpg");
}

/* DASHBOARDS */

.dash-head:hover {
    color: rgb(123,166,20);
    background-image: url("dash_head_closed_background_hover.png");
}

.dash-head {
    background-image: url("dash_head_closed_background.png");
}

.dash-head-open {
    background-image: url("dash_head_open_background.png");
}

.dash-head-open:hover {
    background-image: url("dash_head_open_background_hover.png");
}

.DashList,
ul.drill-down li {
    list-style-image: url("bullet.gif"); /* overriding this rule makes it use the bullet.gif file relative to the custom css stylesheet */
}

/* narrow your search / related searches */
a.dash-subheading-expanded {
    color: Black;
    background-image: url("arrow_collapse.gif");
}

a.dash-subheading-collapsed {
    color: Black;
    background-image: url("arrow_expand.gif");
}

ul.parallel-selection li label,
ul.parallel-selection li label:hover {
    color: Black;
}

/* facet counts */
.parallel-selection li span,
.drill-down span {
    color: rgb(152,152,152);
    font-size: smaller;
}

/* CUSTOM CONTENT */

#custom-content-wrapper {
    text-align: center;
    margin-top: 15px;
}

#promo-content {
    margin-top:  15px;
}
/* INPUT CONTROLS */

div.SearchBoxFlat {
    border: solid 2px rgb(204,204,204);
}

div.SearchBoxGlow {
    border: solid 2px rgb(123,166,20);
}

/* AUTO SUGGEST */

.AutoSuggestMenu {
    font-family: Arial,helvetica,sans-serif;
}

/* SEARCH RESULTS SCREEN BUTTONS */

.results-title-action-button {
    background-color: rgb(152,152,152);
    font-family: Arial,helvetica,sans-serif;
}

.results-title-action-button-primary {
    background-color: rgb(123,166,20);
    font-family: Arial,helvetica,sans-serif;
}

.CustomButtonSmall,
.CustomButtonSmall a:link,
.CustomButtonSmall a:hover,
.CustomButtonSmall a:visited {
    color: Black;
    text-decoration: none;
    font-family: Arial, helvetica,sans-serif;
}

/* TITLE DISPLAYS */

/* titles on the brief display */
a.nsm-brief-action-link span.nsm-short-item,
a.nsm-brief-action-link:visited {
    color: rgb(123,166,20);
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}

a.nsm-brief-action-link span.nsm-short-item:hover {
    text-decoration: underline;
}

/* the author on the brief display */
a.nsm-browse-link span.nsm-browse-text,
a.nsm-browse-link:visited {
    color: rgb(123,166,20);
    text-decoration: none;
}

div.nsm-long-item a.nsm-browse-link,
span.nsm-short-item a.nsm-browse-link {
    color: rgb(123,166,20);
}

a.nsm-browse-link:hover span.nsm-browse-text {
    color: rgb(123,166,20);
    text-decoration: underline;
}

/* the summary display */
span.nsm-short-item a.nsm-browse-link:hover span.nsm-browse-text {
    color: rgb(123,166,20);
    text-decoration: underline;
}

/* the full display */
div.nsm-long-item a.nsm-browse-link:hover span.nsm-browse-text {
    color: rgb(123,166,20);
    text-decoration: underline;
}

/* PRODUCT DRAWERS */
.drawer-link,
.drawer-head {
    background-color: rgb(123,166,20);
    color: White;
    font-family: Arial,helvetica,sans-serif;
}

.drawer-link:hover,
.drawer-head:hover {
    background-color: rgb(158,202,57);
}

/* HOLDS LOGIN */
.ResultsHeader {
    font-size: 24px;
    font-family: Arial,helvetica,sans-serif;
    color: Black;
    line-height: 36px;
}

.Title {
    color: rgb(152,152,152);
}

.Results {
    color: Black;
}

/* HOURS DISPLAY */

#Location td.Header {
    background-color: white;
}